@charset "utf-8";
/* nav */
#unkerpoint img{
    height:0;
}
.hdWrap{
    background-color: #fff;
    position: relative;
}
.hdIn{
    width: 97%;
    max-width: 1260px;
    margin: 0 auto;
    display: table;
    table-layout: fixed;
    height: 100px;
}
.hdIn .hdLogo{
    display: table-cell;
    vertical-align: middle;
    width: 20%;
}
.hdIn .hdLogo img{
    width: 100%;

    max-width: 254px;
}
.topHead {
    display: table-cell;
    vertical-align: bottom;
    width: 80%;
    z-index: 9999;
    position: relative;
}
.topHead a{
    color: #000 !important;
    text-decoration: none;
}
.nav {
    position: absolute;
    margin: 0 auto;
    width: 100%;
    left: 0;
    right: 0;
    bottom: 20px;
}
.nav ul {
    text-align: right;
    position: relative;
    font-family: "ヒラギノ角ゴ Std","Hiragino Kaku Gothic Std","ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro";
}
_:-ms-lang(x), .nav ul {
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
}
.nav ul li {
    width: auto;
    display: inline-block;
    vertical-align: top;
    padding: 0;
    position: relative;
}
.nav ul li a:hover,
.nav ul li >p:hover{
    opacity: 0.6;
}
.nav ul li >a,
.nav ul li >p{
    color: #000 !important;
    display: block;
    text-align: center;
    line-height: 40px;
    text-decoration: none !important;
    font-size: 0.867em;
    font-weight: 600;
    position: relative;
    padding:0 40px 0 15px;
}
.nav ul li >a{
	letter-spacing: 0.2px;
}
#global-nav dd{
    background-color: #ffda00;
    text-align: left;
    position: relative;
    font-size: 0.867em;
    padding: 0 3%;
}
#global-nav dd a{
    line-height: 45px;
    border-top: 2px solid #000;
    display: block;
    padding-left: 30px;
}
#global-nav dd:first-child a{
    border-top: none;
}
.nav li >*:after,
.nav dd:after {
    position: absolute;
    height: 1em;
    line-height:1;
    top: 0;
    bottom: 0;
    margin: auto;
    content: "■";
    color: #000;
    left: 10px;
}
.nav li >*:after,
.nav li >dl:after{
    display: none;
}
.nav ul li >* >span,
#global-nav dd a >span{
    display: inline-block;
    line-height: 1.1;
    vertical-align: middle;
}
.nav ul li  span.en, #global-nav dd a span.en {
  font-size: 1.5em!important;
}
.nav ul li span.ja, #global-nav dd a span.ja {
  font-size: 0.7em!important;
}
.nav ul li > * > span span:nth-child(2),
dd .job{
    font-size: 0.75em;
    padding-left: 0.7em;
}
.job{
    display: inline-block;
}
#global-nav .nv1 .target{
    display: none;
}
#global-nav .target{
    position: absolute;
    top: 100%;
    width: 100%;
    margin-top: 20px;
}
.fixed .nav{
}
.fixed .nav:hover{
    opacity: 1;
}
/* Fixed */
.hdWrap.fixed {
    top: 0;
    position: fixed;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 100%;
}
/* Toggle Button */
#nav-toggle {
    display: none;
    position: absolute;
    right: 12px;
    top: 20px;
    width: 36px;
    height: 30px;
    z-index: 101;
}
#nav-toggle div {
    position: relative;
}
#nav-toggle span {
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    background: #808080;
    border-radius: 4px;
    left: 0;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
}
.open #nav-toggle span{
    background: #000;
}
#nav-toggle span:nth-child(1) {
    top: 0;
}
#nav-toggle span:nth-child(2) {
    top: 8px;
}
#nav-toggle span:nth-child(3) {
    top: 16px;
}
@media screen and (max-width: 1310px) {
  .nav {
    left: inherit;
    /*! width: 600px; */
  }
}
@media screen and (max-width: 1254px) {
    .nav ul li > a, .nav ul li > p{
        padding: 0 15px 0 22px;
    }
}
@media screen and (max-width: 999px) {
    .nav {
      /*! width: 400px; */
    }
    .nav ul li > * > span span:nth-child(2){
        display: block;
    }
    .nav ul li > a, .nav ul li > p{
        padding: 0 25px 0 25px;
    }
    .nav ul li:nth-child(3) > a{
        padding-right: 5px;
    }
}
/* バーガーメニュー*/
    .nav ul li > * > span span:nth-child(2){
        display: inline-block;
    }
    .preventScroll,
    .preventScroll body{
        position: fixed;
        z-index: -1;
        width: 100%;
        height: 100%;
        top: 0;
        right: 0;
    }
    .hdIn{
        height: 80px;
    }
    .hdIn .hdLogo{
        width: 50%;
    }
    .hdIn .hdLogo img{
        max-width: 176px;
    }
    .topHead {
        width: 60px;
        padding: 0;
        top: 10px;
        right: 10px;
        position: fixed;
        z-index: 10000;
        bottom: auto;
        min-height: auto;
        background-color: transparent;
    }
    #top-head2{
        display: none;
    }
    .topHead.fixed {
        padding-top: 0;
        width: 60px;
        height: 60px;
        left: auto;
        right: 10px;
        top: 10px;
    }
    .topHead.open{
        width: 100%;
        height: 100%;
        position: fixed;
        right: 0;
        top: 0;
        background-color: #fff;
        /*! overflow-y: scroll; */
    }
    .topHead.open:after{
        content: "MENU";
        display: block;
        position: absolute;
        top: 25px;
        left: 3%;
        font-size: 1.2em;
    }
    /* Fixed reset */
    .open #mobile-head {
        top: 10px;
        right: 10px;
        background-color: transparent;
    }
    #mobile-head {
        width: 60px;
        height: 60px;
        z-index: 999;
        position: absolute;
        right: 0;
        cursor: pointer;
    }
    .nav{
        display: none;
    }
    .open .nav {
        display: block;
        position: absolute;
        top: -777px;
        background: transparent;
        width: 100%;
        text-align: center;
        -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
    }
    .nav ul {
        list-style: none;
        position: static;
        margin: 0 auto;
        overflow: visible;
        border: none;
        border-radius: 0;
        background: transparent !important;
        border-bottom: 2px solid #000;
    }
    .nav ul li {
        width: 100%;
    }
    #nav-toggle {
        display: block;
    }
    .open #nav-toggle{
        top:16px;
    }
    .open #nav-toggle span:nth-child(1) {
        top: 11px;
        -webkit-transform: rotate(315deg);
        -moz-transform: rotate(315deg);
        transform: rotate(315deg);
    }
    .open #nav-toggle span:nth-child(2) {
        width: 0;
        left: 50%;
    }
    .open #nav-toggle span:nth-child(3) {
        top: 11px;
        -webkit-transform: rotate(-315deg);
        -moz-transform: rotate(-315deg);
        transform: rotate(-315deg);
    }
    .open .nav {
        /* .nav top + #mobile-head height */
        -moz-transform: translateY(855px);
        -webkit-transform: translateY(855px);
        transform: translateY(855px);
        padding: 0;
        overflow-y: scroll;
        -webkit-overflow-scrolling: auto;
        margin-top: 4px;
        width: 94%;
        right: 0;
        left: 0;
    }
    .nav ul li > a,
    .nav ul li > p{
        line-height: 60px;
        border: none;
        padding: 0 30px 0 30px;
        background-color: #fff;
        color: #000 !important;
        text-align: left;
        border-top: 2px solid #000;
    }
    .nav li >*:after{
        display: block;
    }
    #global-nav .target{
        position: relative;
        top: 0;
        bottom: 100%;
        margin-top: 0;
        border-top: 2px solid #000;
    }
    #global-nav dd{
        width: 80%;
        margin-left: auto;
        padding: 0;
    }
    #global-nav dd a{
        padding-left: 20px;
    }
    .nav dd::after{
        left: 0;
    }
    .nav li>*:after{
        left: 0;
    }
    .nav ul li > a:hover{
        opacity: 0.7 !important;
    }
    .fixed.open .nav{
        opacity: 1;
    }
    .hdWrap{
    position: fixed;
    top: 0;
    transition: .5s;
    width: 100%;
    z-index: 999;
    }
    .hdWrap.hide{
        transform: translateY(-100%);
    }

/*ロゴの中央寄せ*/
.hdIn .hdLogo {
    text-align: center;
    width: 100%;
}
.hdLogo a {
    display: inline-block;
}

/*ヘッダ・バーガー調整*/
@media screen and (max-width: 768px){
.hdIn{
	height: 70px;
}
}

@media screen and (max-width: 320px){
    .nav ul li > a, .nav ul li > p{
        line-height: 50px;
    }
}
/* Toggle Button SP End */
